10-01-19 04:45 PM
68 123
tools
  1. KemKev's Avatar
    Did you try the native browser first?

    You should download Yalp. It's a Google Play Store client.

    https://www.dropbox.com/s/3kmdftic23...egacy.apk?dl=0

    Once that is installed, try Kiwi browser.
    Doesn't that require some Android functionality to install? Are there still the Android workaround files for BB10?
    09-04-19 10:52 AM
  2. conite's Avatar
    Doesn't that require some Android functionality to install? Are there still the Android workaround files for BB10?
    Yalp is stand-alone Play Store client.

    Kiwi does not require Google Play Services if that's what you're hinting at.
    09-04-19 10:54 AM
  3. brookie229's Avatar
    Doesn't that require some Android functionality to install? Are there still the Android workaround files for BB10?
    The BB10 android runtime is still there.....just stuck at 4.3 but the android browser Kiwi (and others) will install and work (even newest versions) using 4.3 or older. Actually it's easier to install than a BB10 .bar file. As for the Yalp store, you don't even need a Google account to use it.
    09-04-19 10:56 AM
  4. the_boon's Avatar
    As for the Yalp store, you don't even need a Google account to use it.
    When I tried, it wouldn't let me download anything from Yalp until I added my Google account, which is still fine by me.

    Sure beats having to do the whole cobalt store installation process
    09-04-19 11:47 AM
  5. brookie229's Avatar
    When I tried, it wouldn't let me download anything from Yalp until I added my Google account, which is still fine by me.

    Sure beats having to do the whole cobalt store installation process
    It is funky that way quite often. Right at this minute the "forked" version of Yalp is working perfectly without the need for adding a Google account but the original version was troublesome in that regard. Sometimes worked, sometimes not. I think that's why the forked version of Yalp was developed in all likelihood.
    09-04-19 11:51 AM
  6. the_boon's Avatar
    It is funky that way quite often. Right at this minute the "forked" version of Yalp is working perfectly without the need for adding a Google account but the original version was troublesome in that regard. Sometimes worked, sometimes not. I think that's why the forked version of Yalp was developed in all likelihood.
    I did download the forked version that conite posted the link to in some thread here, but eh, no worries.
    brookie229 likes this.
    09-04-19 11:55 AM
  7. KemKev's Avatar
    When I tried, it wouldn't let me download anything from Yalp until I added my Google account, which is still fine by me.

    Sure beats having to do the whole cobalt store installation process
    So Yalp can be installed without the BB10 Android runtime?
    09-04-19 11:56 AM
  8. brookie229's Avatar
    So Yalp can be installed without the BB10 Android runtime?
    No - it's an apk (Yalp) so runtime is needed.
    09-04-19 11:57 AM
  9. KemKev's Avatar
    No - it's an apk (Yalp) so runtime is needed.
    OK, thanks.
    09-04-19 12:02 PM
  10. conite's Avatar
    So Yalp can be installed without the BB10 Android runtime?
    The Android Runtime is built into BB10. Not sure what you're asking.
    09-04-19 12:07 PM
  11. KemKev's Avatar
    The Android Runtime is built into BB10. Not sure what you're asking.
    Apologies....I recall having to go through Cobalt 's process and installation files in order to run Android apps on the Passport. My question was whether or not I had to go through that process to install Yalp on a PP that was restored to factory condition. Hope that helps...

    I haven't used my PP in quite a while but I look back on it fondly as I still love that phone.
    09-05-19 11:24 AM
  12. conite's Avatar
    Apologies....I recall having to go through Cobalt 's process and installation files in order to run Android apps on the Passport. My question was whether or not I had to go through that process to install Yalp on a PP that was restored to factory condition. Hope that helps...

    I haven't used my PP in quite a while but I look back on it fondly as I still love that phone.
    You only need the single Yalp app - nothing else.

    The old Cobalt solution that provided a workaround for apps that required Google Play Services is no longer functioning well enough to make the extra effort worthwhile.
    brookie229 likes this.
    09-05-19 11:40 AM
  13. wbalogh's Avatar
    From where do you guys install the forked yalp? F-droid? It says that it's uncompatible and does not give an option to install.

    Posted via CB10
    09-06-19 05:49 PM
  14. conite's Avatar
    From where do you guys install the forked yalp? F-droid? It says that it's uncompatible and does not give an option to install.

    Posted via CB10
    https://www.dropbox.com/s/3kmdftic23...egacy.apk?dl=0
    Laura Knotek likes this.
    09-06-19 07:10 PM
  15. brookie229's Avatar
    From where do you guys install the forked yalp? F-droid? It says that it's uncompatible and does not give an option to install.

    Posted via CB10
    conite's link OR go directly to the F-Droid page with your browser and download the apk from the very bottom of the screen "Download APK 1.4MiB" link.

    https://f-droid.org/en/packages/com....kin.yalpstore/
    Laura Knotek likes this.
    09-06-19 07:39 PM
  16. wbalogh's Avatar
    Thank you, it's doing the job!

    Posted via CB10
    09-07-19 04:57 PM
  17. saint300's Avatar
    I am afraid I have had a problem with Facebook Lite for some time now. I did have some version that worked flawlessly until I decided to get an update. Ever since then FB Lite does not work. I mean, it works for a few hours and then, although I will get new notifications in the hub, the app cannot start and remains stuck at the first blue screen with the Facebook logo. Unfortunately I don't remember which version I used to have that was ok, so no Lite for me now. Is there anyone here using FB Lite and has an actually working version which they could share? I'd be most grateful indeed.

    P.S. For now I sub with Face Pro, but it's not really the same....
    09-08-19 11:19 AM
  18. brookie229's Avatar
    I am afraid I have had a problem with Facebook Lite for some time now. I did have some version that worked flawlessly until I decided to get an update. Ever since then FB Lite does not work. I mean, it works for a few hours and then, although I will get new notifications in the hub, the app cannot start and remains stuck at the first blue screen with the Facebook logo. Unfortunately I don't remember which version I used to have that was ok, so no Lite for me now. Is there anyone here using FB Lite and has an actually working version which they could share? I'd be most grateful indeed.

    P.S. For now I sub with Face Pro, but it's not really the same....
    Just go here and download/install the older version after uninstalling what you have now: https://www.apkmirror.com/apk/facebo...ase/#downloads
    You may have to experiment a bit to find one that works best for you but start at the version directly below the one you have now.
    09-08-19 11:37 AM
  19. saint300's Avatar
    Just go here and download/install the older version after uninstalling what you have now: https://www.apkmirror.com/apk/facebo...ase/#downloads
    You may have to experiment a bit to find one that works best for you but start at the version directly below the one you have now.
    @brookie229, thank you very much for your help here.

    I had gone way back to the 130.0.0.12.103 version, so this time I chose version 129.0.0.10.99, which showed as the only previous complete version. It's interesting to note here that at that site there was a number of Beta previous versions, but I suppose one has better to choose a non-Beta version if there's a (stable) one available? Anyway, what I downloaded and installed (after deleting everything from the previous version) and right now it works. The big bet is whether it will continue working tomorrow and the day after that and so on and so forth. Many thanks again!
    09-08-19 12:04 PM
  20. brookie229's Avatar
    @brookie229, thank you very much for your help here.

    I had gone way back to the 130.0.0.12.103 version, so this time I chose version 129.0.0.10.99, which showed as the only previous complete version. It's interesting to note here that at that site there was a number of Beta previous versions, but I suppose one has better to choose a non-Beta version if there's a (stable) one available? Anyway, what I downloaded and installed (after deleting everything from the previous version) and right now it works. The big bet is whether it will continue working tomorrow and the day after that and so on and so forth. Many thanks again!
    No problem. Glad you have it working for now. I have found through the years with a BB10 device that it is NOT always wise to update an app just because there is an update showing (android apps, of course). If the app is working well why update? There are, of course, cases where updates bring features or fixes that a person would like but if you don't need them, why update? It's gotten to be an impulse/conditioned response imo but I usually resist lol. One can always go to APKmirror later on and look for a previous version that worked and that goes for pretty much any apk that you use. There are also other trustworthy (imo) android app stores that you can check also for older versions.
    09-08-19 01:18 PM
  21. saint300's Avatar
    Oh well....it only worked for a few minutes.....

    Yes, it;s exactly as you say. Certain apps (android ones) are better be left alone, if they work. Exactly the case with Viber....It's a pity I cannot remmeber the FBL I did have...so, anyway, I will keep on going back; maybe I will find the one that works.

    Thank you so much for your support!
    09-08-19 01:45 PM
  22. saint300's Avatar
    I apologize for my many typing mistakes....and some grammatical ones....
    09-08-19 01:49 PM
  23. brookie229's Avatar
    I apologize for my many typing mistakes....and some grammatical ones....
    All looks good to me.
    09-08-19 01:51 PM
  24. Hrishikesh Jadhav's Avatar
    I'm temporarily using my old Passport again. Tried to log onto Facebook with no luck. Is the browser the only option?

    Posted via CB10
    Facebook lite.apk try to install an older version, newest versions sometimes won't open.

    Posted via CB10
    09-09-19 11:08 AM
  25. TrumpetTiger's Avatar
    In case anyone else stumbles upon this thread, here's the most recent version of FB Lite, tested and confirmed working:

    https://mega.nz/#!95ZxHK4T!KaDNqOYqf...__SBGoKve4y3tM
    09-09-19 10:14 PM
68 123

Similar Threads

  1. KeyOne: How Many Flashes on the Back?
    By Lionel Passport in forum BlackBerry KEYone
    Replies: 14
    Last Post: 08-08-19, 03:50 PM
  2. How do I create appointment on local/default calendar?
    By EFats in forum BlackBerry Bold 9930/9900
    Replies: 1
    Last Post: 08-07-19, 09:34 PM
  3. BlackBerry Motion the % symbol disappear in in sms
    By Corsari in forum BlackBerry Motion
    Replies: 1
    Last Post: 08-07-19, 10:07 AM
  4. Deleted emails on BlackBerry Hub
    By Carlos Marcelo in forum Android Apps
    Replies: 1
    Last Post: 08-07-19, 08:19 AM
LINK TO POST COPIED TO CLIPBOARD